<?php

namespace app\common\dao\store;

use app\common\dao\BaseDao;
use app\common\model\store\GuaranteeTemplate;

class GuaranteeTemplateDao extends BaseDao
{

    protected function getModel(): string
    {
        return GuaranteeTemplate::class;
    }

}
